@charset "Shift_JIS";

@import url("reset.css");
@import url("common.css");
@import url("style.css");

html {
	background:url(../images/bg-all-page.png) repeat center;
	margin: 0 auto;
	width: 100%;
}

/* ボタンオーバーライド */

.navi-1 a{
	background:url(../images/navi-1-buttonB.png) no-repeat center;
    pointer-events: none;
}

/*-----ヘッダー-----*/

.header-block {
	width: 1000px;
	height: 550px;
	margin: 0 auto;
}

.logo {
	width: 135px;
	height: 463px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
}


/*-----キービジュアル(TOP）-----*/


#keyVisual-top {
	width: 100%;
	height: 550px;
	padding:0;
	margin: 0 auto;
	background:url(../workshop/images/keyVisual-index.png) repeat-x center;
}


/*----- コンテンツタイトル -----*/


#main-title {
	width: 1000px;
	margin: 0 auto;
}

#main-title  h1{
}


#main-title  img{
	width: 140px;
	height: 350px;
	margin: 10px 30px 0px 830px;
}


/*----- workshop-1 -----*/

#workshop-1 {
	width: 1000px;
	height: 430px;
	margin: 0 auto;
	margin-top: 80px;
}

#workshop-1 h1 {
	width: 1000px;
	height: 64px;
	margin-top: -400px;
	padding: 0px 0px 0px 60px;
	line-height: 64px;
	font-size: 25px;
	font-weight: bold;
	color: #f7f7f7;
	background:url(../images/title-bg-black.png) no-repeat left;
}

#workshop-1 img {
	width: 300px;
	padding: 30px;
	float: left;
}

#workshop-1 dl {
	width: 450px;
	padding: 30px 15px 0px 0px;
	float: left;
	text-shadow: -1px 1px 1px #a4a4a4;

}

#workshop-1 dt {
	font-size: 20px;
	margin-bottom: 5px;
	font-weight: bold;
	letter-spacing: 0px;
}

#workshop-1 dd {
	font-size: 14px;
	line-height: 23px;
}


/*----- workshop-2 -----*/

#workshop-2 {
	width: 1000px;
	height: 480px;
	margin: 0 auto;
}

#workshop-2 h1 {
	width: 1000px;
	height: 64px;
	padding: 0px 0px 0px 60px;
	line-height: 64px;
	font-size: 25px;
	font-weight: bold;
	color: #f7f7f7;
	background:url(../images/title-bg-black.png) no-repeat left;
}

#workshop-2 img {
	width: 300px;
	padding: 30px 30px 0px 0px;
	float: right;
}

#workshop-2 dl {
	width: 610px;
	padding: 0px 30px 30px 30px;
	float: left;
	text-shadow: -1px 1px 1px #a4a4a4;
}

#workshop-2 dt {
	padding: 30px 0px 0px 0px;
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
}

#workshop-2 dd {
	font-size: 14px;
	line-height: 23px;
}

/*----- workshop-3 -----*/

#workshop-3 {
	width: 1000px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 100px;
}

#workshop-3 h1 {
	width: 1000px;
	height: 64px;
	padding: 0px 0px 0px 60px;
	line-height: 64px;
	font-size: 25px;
	font-weight: bold;
	color: #f7f7f7;
	background:url(../images/title-bg-black.png) no-repeat left;
}


.ws3-block {
	width: 1000px;
	margin-top: 13px;
}

/*----- workshop-left -----*/

.ws3-left {
	width: 580px;
	height: 780px;
	margin: 0px 0px 0px 30px;
	float: left;
}

.ws3-left dl{
	width: 580px;
	margin: 17px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
	border-bottom: 3px dotted #999999;
}

.ws3-left dt{
	width: 60px;
	height: 60px;
	float: left;
}

.ws3-left dd{
	width: 500px;
	height: 60px;
	padding: 0px 0px 0px 20px;
	float: right;
	font-size: 14px;
	line-height: 23px;
	text-shadow: -1px 1px 1px #a4a4a4;
}

.ws-icon-1 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/images/ws-icon-1.png) no-repeat;
}

.ws-icon-2 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/images/ws-icon-2.png) no-repeat;
}

.ws-icon-3 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/images/ws-icon-3.png) no-repeat;
}

.ws-icon-4 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/images/ws-icon-4.png) no-repeat;
}

.ws-icon-5 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/images/ws-icon-5.png) no-repeat;
}

.ws-icon-6 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/images/ws-icon-6.png) no-repeat;
}

.ws-icon-7 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/images/ws-icon-7.png) no-repeat;
}

/*----- workshop-right -----*/

.ws3-right {
	width: 330px;
	height: 840px;
	margin-right: 30px;
	float: right;
}


/********************************** タブレット/スマートホン **********************************/


@media screen and (max-width: 980px) {


/* ボタンオーバーライド */

.navi-1 a{
    pointer-events: auto;
}


/*-----ヘッダー-----*/

.header-block {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}


.header-block img{
	display: none;
}

.logo {
	width: 100%;
	height: 135px;
	margin: 0 auto;
	margin-bottom: 10px;

}

.logo a{
	width: 100%;
	height: 135px;
	margin: 0 auto;
	background:url(../mobile-images/logo.png) no-repeat center;
	display: block;
}

.logo a:hover {
	width: 100%;
	height: 135px;
	display: block;
	opacity: 1;
	background:url(../mobile-images/logo.png) no-repeat center;
}


/*-----キービジュアル(TOP）-----*/


#keyVisual-top {
	width: 100%;
	height: 135px;
	margin: 0 auto;	
	background: #eeeeee url(../images/news-bg.png) center;
}


/*----- コンテンツタイトル -----*/


#main-title {
	width: 100%;
	margin: 0 auto;
}

#main-title img{
	display: none;
}

#main-title h1{
    height:0;
    padding-top:32%;
    background-size:contain;
	background:url(../workshop/mobile-images/keyVisual-mobile.png) no-repeat center;
}

/*----- workshop-1 -----*/

#workshop-1 {
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 2px;
	padding-bottom: 20px;
	display: inline-block;
}

#workshop-1 h1 {
	width: 100%;
	height: 40px;
	margin: 0 auto;
	padding: 24px 0px 0px 0px;
	line-height: 18px;
	font-size: 18px;
	font-weight: bold;
	color: #f7f7f7;
	text-align: center;
	background:url(../mobile-images/title-bg-black.png) repeat-x left;
}

#workshop-1 p {
	text-align: center;
}

#workshop-1 img {
	width: 60%;
	float: none;
}

#workshop-1 dl {
	width: 93%;
	padding: 0px 0px 0px 10px;
	float: none;
	text-shadow: -1px 1px 1px #a4a4a4;
}

#workshop-1 dt {
	font-size: 20px;
	margin-bottom: 5px;
	font-weight: bold;
	letter-spacing: 0px;
}

#workshop-1 dd {
	font-size: 14px;
	line-height: 23px;
}


/*----- workshop-2 -----*/

#workshop-2 {
	width: 100%;
	height: auto;
	margin: 0 auto;
}

#workshop-2 h1 {
	width: 100%;
	height: 64px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	line-height: 64px;
	font-size: 20px;
	font-weight: bold;
	color: #f7f7f7;
	text-align: center;
	background:url(../mobile-images/title-bg-black.png) repeat-x left;
}

#workshop-2 p {
	text-align: center;
}

#workshop-2 img {
	width: 60%;
	margin: 0 auto;
	float: none;
}



#workshop-2 dl {
	width: 93%;
	padding: 0px 0px 0px 10px;
	float: none;
	text-shadow: -1px 1px 1px #a4a4a4;
}

#workshop-2 dt {
	padding: 30px 0px 0px 0px;
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
}

#workshop-2 dd {
	font-size: 14px;
	line-height: 23px;
}

/*----- workshop-3 -----*/

#workshop-3 {
	width: 100%;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 50px;
}

#workshop-3 h1 {
	width: 100%;
	height: 64px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	line-height: 64px;
	font-size: 20px;
	font-weight: bold;
	color: #f7f7f7;
	text-align: center;
	background:url(../mobile-images/title-bg-black.png) repeat-x left;
}


.ws3-block {
	width: 100%;
	margin-top: 13px;
}

/*----- workshop-right -----*/

.ws3-right {
	width: 100%;
	height: 100%;
	margin-right: 0px;
	float: none;
}

.ws3-right p {
	height: 0;
	padding-top: 35%;
    background-size:contain;
	background-image:url(../workshop/mobile-images/ws3-right.png);
	background-repeat: no-repeat;
	background-position: center;
	border-bottom: 3px dotted #999999;
}

.ws3-right img {
	display: none;
}


/*----- workshop-left -----*/

.ws3-left {
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	float: none;
}

.ws3-left dl{
	width: 97%;
	margin: 17px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 3px dotted #999999;
}

.ws3-left dt{
	width: 80px;
	height: 80px;
	margin-left: 10px;
	float: left;
}

.ws3-left dd{
	width: 55%;
	height: 80%;
	margin-top: 0px;
	padding: 0px 0px 0px 10px;
	float: left;
	font-size: 14px;
	line-height: 23px;
	text-shadow: -1px 1px 1px #a4a4a4;
}

.ws-icon-1 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/mobile-images/ws-icon-1.png) no-repeat;
}

.ws-icon-2 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/mobile-images/ws-icon-2.png) no-repeat;
}

.ws-icon-3 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/mobile-images/ws-icon-3.png) no-repeat;
}

.ws-icon-4 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/mobile-images/ws-icon-4.png) no-repeat;
}

.ws-icon-5 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/mobile-images/ws-icon-5.png) no-repeat;
}

.ws-icon-6 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/mobile-images/ws-icon-6.png) no-repeat;
}

.ws-icon-7 {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background:url(../workshop/mobile-images/ws-icon-7.png) no-repeat;
}

}
